BudBux-Backend - Task #644
Task # 631 (Resolved): Super Admin

Super admin db models setup.
03/14/2019 10:37 AM - Sudeep Shakya

Status: Resolved Start date: 03/14/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 3.10 hours
Description

History

#1 - 03/14/2019 10:38 AM - Sudeep Shakya

- Parent task set to #631

#2 - 03/22/2019 09:42 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 03/22/2019 09:42 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
